article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}
[hidden] {
    display: none;
}
html {
    font-size: 100%; /* 1 */
    overflow-y: scroll; /* 2 */
    -webkit-text-size-adjust: 100%; /* 3 */
    -ms-text-size-adjust: 100%; /* 3 */
}

body {
    margin: 0;
	font-family: Verdana, Geneva, sans-serif;
}

body,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

a {
    color: #00e;
	text-decoration: none;
}

a:visited {
    color: #551a8b;
}

a:focus {
    outline: thin dotted;
}
a:hover,
a:active {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}
b, 
strong { 
    font-weight: bold; 
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

/* 2 */

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

ul,
ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0; /* 1 */
    *margin-left: -7px; /* 2 */
}

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

button,
input {
    line-height: normal; /* 1 */
    *overflow: visible;  /* 2 */
}

table button,
table input {
    *overflow: auto;
}

button,
html input[type="button"], 
input[type="reset"], 
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Headings 
---------------------------------- */
h1, h2, h3, h4, h5, h6{
	line-height:140%;
}
	h1 {font-size:2.5em;}
	h2 {font-size:1.5em;padding:0; margin:0;font-weight:normal;color:#333;}
	h3 {font-size:14px;padding:0; margin:0;font-weight:normal;}
	h4 {font-size:1.2em;}
	h5 {font-size:1.0em;font-weight:bold;}
	h6 {font-size:0.8em;font-weight:bold;}

	button{
		border:none;
		padding:0;
		margin:0;
	}
/* Common Classes
---------------------------------- */
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.text_left {text-align:left;}
.text_right {text-align:right;}
.text_center {text-align:center;}

.hidden {display:none; visibility:hidden;}

a, a:visited, a:focus, a:active{color:#000; text-decoration:underline;}

/*
----------------------------------
Accordion
----------------------------------
*/

h1.trigger {
	border-bottom:1px solid #e9e9e9;
	margin:0 !important;
}
h1.trigger a {
	text-decoration: none;
	display: block;
	color:#000;
	font-size:15px;
	font-weight:bold;
	cursor:pointer;
	padding:5px 0 5px 5px;
}
	h1.trigger a:hover { color: #555; background-color:#e9e9e9;}
	h1.active {background-position: left bottom;}

	h1.trigger a img {
		display:block;
		float:left;
		margin:2px 5px 0 0;
	}

.toggle_container {
	overflow: hidden;
	clear: both;
}
.toggle_container .blockAccordion {
	padding: 10px 5px;
}



/*
----------------------------------
Site specific stuff
----------------------------------
*/

.wrapper {width:1005px;margin:0 auto;}
.pos {position:relative;}	

#head_container {margin-top:25px;z-index:5;}
#main_container {height:642px;margin-top:-200px;background:url(/images/skin/background.jpg) center no-repeat;z-index:0;}
#main {padding-top:221px;}
.ie #main {border:1px solid #ddd;}
#logo {margin:53px 26px 0 11px;}

#nav {width:91px;margin-left:11px;}
#nav li {width:91px;height:26px;margin-bottom:5px;}
#nav a {width:91px;height:27px; text-indent:-9999px;}
#nav #home {background:url(/images/skin/navigation.png) no-repeat 0 0;}
#nav #about {background:url(/images/skin/navigation.png) no-repeat -96px 0;}
#nav #courses {background:url(/images/skin/navigation.png) no-repeat -192px 0;}
#nav #trainers {background:url(/images/skin/navigation.png) no-repeat -288px 0;}
#nav #links {background:url(/images/skin/navigation.png) no-repeat -384px 0;}
#nav #news {background:url(/images/skin/navigation.png) no-repeat -480px 0;}
#nav #contact {background:url(/images/skin/navigation.png) no-repeat -576px 0;}

#nav_right {margin-bottom:1px;}
#nav_right li {margin-bottom:7px;}
#nav_right a {text-indent:-9999px;}
#funding {width:110px;height:45px;background:url(/images/skin/right-btns.png) no-repeat 0 0;}
#latest_news {width:113px;height:39px;background:url(/images/skin/right-btns.png) no-repeat 0 -53px;}
#newsletter {width:119px;height:38px;background:url(/images/skin/right-btns.png) no-repeat 0 -102px;}
#testimonials {width:120px;height:34px;background:url(/images/skin/right-btns.png) no-repeat 0 -148px;}
#latest_audit {width:120px;height:34px;background:url(/images/skin/right-btns.png) no-repeat 0 -190px;}

#funding:hover, #nav_right li.current #funding {background:url(/images/skin/right-btns.png) no-repeat -125px 0;}
#latest_news:hover, #nav_right li.current #latest_news {background:url(/images/skin/right-btns.png) no-repeat -125px -53px;}
#newsletter:hover, #nav_right li.current #newsletter {background:url(/images/skin/right-btns.png) no-repeat -125px -102px;}
#testimonials:hover, #nav_right li.current #testimonials {background:url(/images/skin/right-btns.png) no-repeat -125px -148px;}
#latest_audit:hover, #nav_right li.current #latest_audit {background:url(/images/skin/right-btns.png) no-repeat -125px -190px;}

#nav #home:hover, #nav li.current #home {background:url(/images/skin/navigation.png) no-repeat 0 -32px;}
#nav #about:hover, #nav li.current #about {background:url(/images/skin/navigation.png) no-repeat -96px -31px;}
#nav #courses:hover, #nav li.current #courses {background:url(/images/skin/navigation.png) no-repeat -192px -32px;}
#nav #trainers:hover, #nav li.current #trainers {background:url(/images/skin/navigation.png) no-repeat -288px -31px;}
#nav #links:hover, #nav li.current #links {background:url(/images/skin/navigation.png) no-repeat -384px -32px;}
#nav #news:hover, #nav li.current #news {background:url(/images/skin/navigation.png) no-repeat -480px -31px;}
#nav #contact:hover, #nav li.current #contact {background:url(/images/skin/navigation.png) no-repeat -576px -31px;}

.block {position:relative;width:158px;height:276px;padding-top:19px;background:url(/images/skin/nav-bg.png) repeat;}
#left-inner {width:116px;margin:0 auto;}
#right-inner {width:115px;margin:0 auto;padding-top:6px;}
.inner {float:left;width:620px;height:295px;margin-left:37px;}
#content {
	width:580px;
	height:375px;
	overflow-y:auto;
	padding:17px 20px 10px 20px;
	background:#fff;
	font-size:11px;
	line-height: 140%;
}
#content p, #content ul, #content ol{margin:0 0 10px 0;}
#content h1 {font-size:18px;font-weight:normal;padding:0;margin:10px 0 5px 0;}

#search {clear:both;padding-top:5px;}
#search input {float:left;border:none;}
#search_field {width:75px;height:25px;padding:2px 8px 6px 10px;background:url(/images/skin/search-field.png) no-repeat;font-size:10px;color:#6D6E71;}
#search_btn {width:23px;height:33px;background:url(/images/skin/search-btn.png) no-repeat;}

#showcase {width:1035px;}
#showcase_left {width:195px;padding-top:74px;text-align:left;}
#showcase_center {width:652px;height:242px;padding:10px 12px 0 12px;background:#e7e7e8;}
#showcase_right {padding-top:55px;}
#showcase_center #title {margin-left:14px;}
#quote {width:106px;height:100px;padding:13px 39px 51px 5px;overflow:hidden;background:url(/images/skin/quote-box.png) no-repeat;font-family:Verdana, Geneva, sans-serif;font-size:10px;color:#faa634;text-transform:uppercase;text-align:right;}
	#quote a{
		color:#faa634;
	}
	
.quick_wrapper {margin:33px 0 0 4px;}
.quick_wrapper a {float:left;margin-left:1px;}
#social_media {margin-left:4px;}
#social_media a {margin-right:2px;}
#videos_wrapper {clear:both;margin-top:16px;}
.arrows {margin-top:52px;}
#video_left, #video_right {width:110px;height:99px;margin-top:30px;padding:8px 17px 0 11px;}
#video_left {background:url(/images/skin/left-video.png) no-repeat;margin-left:14px;}
#video_center {width:189px;height:163px;margin:0 21px 0 12px;padding:12px 25px 0 17px;background:url(/images/skin/center-video.png) no-repeat;}
#video_right {background:url(/images/skin/right-video.png) no-repeat;}

#footer_container {height:43px;padding-top:15px;background:#231f20;color:#ccc;text-align:center;font-family:Verdana, Geneva, sans-serif;font-size:11px;}
#footer a {color:#ccc; text-decoration:none;}
#footer a:hover {color:#fff;}


/*  Button
-------------------------------*/
a.link_button{
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.2);
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	font-weight:bold;
	padding:5px 6px 3px 6px;
	font-size:12px;
	display:block;
	float:left;
	text-decoration:none;
}

	a.link_button:hover {
	}
	a.link_button:focus, a.link_button:active {
	}
	a.link_button img{
		float:left;
		margin:0 5px 0 0;
	}
			a.link_button.grey_button{
				text-shadow: 0px 1px 0px #ffffff;
				color:#333333;
				border:1px solid #C9CDD1;
				background: #F4F4F5;
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#E8E9EA');
				background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E8E9EA));
				background: -moz-linear-gradient(top,  #fff,  #E8E9EA); 
				
			}
				a.link_button.grey_button:hover {
					background: #ffffff;
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#F1F2F3');
					background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F1F2F3));
					background: -moz-linear-gradient(top,  #ffffff,  #F1F2F3); 

				}
				a.link_button.grey_button:focus, a.link_button.grey_button:active {
					background: #F1F2F3;
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1F2F3', endColorstr='#ffffff');
					background: -webkit-gradient(linear, left top, left bottom, from(#F1F2F3), to(#ffffff));
					background: -moz-linear-gradient(top,  #F1F2F3,  #ffffff); 
				}
/*  Button END -->
-------------------------------*/

table.trainer_profiles{
	
}
table.trainer_profiles td h1{
	padding:0 !important;
	margin:0 !important;
}
table.trainer_profiles td{
	padding:0 10px 20px 0;
	margin:0;
}
table.trainer_profiles td h2{
	font-size:14px; 
	font-style:italic;
	padding:0 0 10px 0;
}

.map_container{
}

.newsArticle{
margin-bottom:15px;
padding-bottom:10px;
border-bottom:1px solid #ddd;
}
	.newsArticle .news_content{
		overflow:auto;
	}
	.newsArticle h1{
		padding:0 !important;
		margin:0 !important;
	}
	.newsArticle h1 a{
		color:black;
	}
	.newsArticle img {
		margin:0 15px 0 0;
		float:left;
	}
	.newsArticle .date{
		font-size:11px;
		color:#777;
	}

#frmContact label{
	display: block;
    float: left;
	width:150px;
}

#frmContact .button{
	margin-bottom:10px;
}

#frmContact textarea{
	width:300px;
	height:50px;
}

/*  Dropdown Menu Init - no need to change this part -------------------------------*/

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

	ul.dropdown {
	 position: relative;
	 z-index: 597;
	 float: left;
	}

	ul.dropdown li {
	 float: left;
	 line-height: 1.3em;
	 vertical-align: middle;
	 zoom: 1;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 position: relative;
	 z-index: 599;
	 cursor: default;
	}

	ul.dropdown ul {
	 visibility: hidden;
	 position: absolute;
	 top: 100%;
	 left: 0;
	 z-index: 598;
	 width: 100%;
	}

	ul.dropdown ul li {
	 float: none;
	}

	ul.dropdown ul ul {
	 top: 1px;
	 left: 99%;
	}

	ul.dropdown li:hover > ul {
	 visibility: visible;
	}

/* Dropdown Menu Theme - add styles here -------------------------------*/

	ul.dropdown li {
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #fff;
	}
	
	ul.dropdown a {display:block;}
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #fff; }
	ul.dropdown a:active	{ color: #ffa500; }

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}	

/* For Dumb Crossfader -------------------------------*/		
	
		.crossfade {
			width:300px;
			height:300px;
			display:block;
			border:none;
			position:relative;
			overflow:hidden;
			float:left;	
		}
			.crossfade .item {
				display:none;
				position:absolute;
				top:0;
				left:0;
				border:none;
				line-height:120%;
				width:300px;
			}
			.crossfade .item img {border:none;}
			.crossfade * {border:none;text-decoration:none;}	
			
			a.nav_item.selected {color:#000}
	
